# zk-date-picker


## Installation
```shell
npm i zk-date-picker -S
```

## Usage

A:
```javascript
import Vue from 'vue'
import ZkDatePicker from 'zk-date-picker'

Vue.use(ZkDatePicker)
```

B:
```javascript
import Vue from 'vue'
import { DatePicker, TimePicker, TimeSelect } from 'zk-date-picker'

Vue.component(DatePicker.name, DatePicker);
Vue.component(TimePicker.name, TimePicker);
Vue.component(TimeSelect.name, TimeSelect);
```

C:
```html
<script src="path/to/vue/dist/vue.js"></script>
<script src="path/to/zk-date-picker/index.js"></script>
<script>
  Vue.use(ZkDatePicker);
</script>
```

## License
MIT
