# zk-dialog
> A zk-dialog component for Vue.js.

## Demo
http://element-component.github.io/zk-dialog

## Installation
```shell
npm i zk-dialog -D
```

## Usage
```javascript
import Vue from 'vue'
import ZkDialog from 'zk-dialog'
import 'element-theme-default'

Vue.use(ZkDialog)
```

or

```javascript
import Vue from 'vue'
import { ZkDialog } from 'zk-dialog'

Vue.component('zk-dialog', ZkDialog)
```


## Options

|     name    | description |     type    |   default   |
|-------------|-------------|-------------|-------------|
|             |             |             |             |

## Development
```shell
make dev

## test
make test

## build
make build
```

# License
[MIT](https://opensource.org/licenses/MIT)
