# zk-switch
> A zk-switch component for Vue.js.

## Installation
```shell
npm i zk-switch -D
```

## Usage
```javascript
import Vue from 'vue'
import ZkSwitch from 'zk-switch'
import 'element-theme-default'

Vue.use(ZkSwitch)
```

or

```javascript
import Vue from 'vue'
import { ZkSwitch } from 'zk-switch'

Vue.component('zk-switch', ZkSwitch)
```


## Options

|     name    | description |     type    |   default   |
|-------------|-------------|-------------|-------------|
|             |             |             |             |

## Development
```shell
make dev

## test
make test

## build
make build
```

# License
[MIT](https://opensource.org/licenses/MIT)
