# zk-table
> A zk-table component for Vue.js.

## Demo
http://element-component.github.io/zk-table

## Installation
```shell
npm i zk-table -D
```

## Usage
```javascript
import Vue from 'vue'
import ZkTable from 'zk-table'
import 'element-theme-default'

Vue.use(ZkTable)
```

or

```javascript
import Vue from 'vue'
import { ZkTable } from 'zk-table'

Vue.component('zk-table', ZkTable)
```


## Options

|     name    | description |     type    |   default   |
|-------------|-------------|-------------|-------------|
|             |             |             |             |

## Development
```shell
make dev

## test
make test

## build
make build
```

# License
[MIT](https://opensource.org/licenses/MIT)
