import ZkMenu from './src/menu';
import ZkMenuItem from './src/menu-item';
import ZkMenuItemGroup from './src/menu-item-group';
import ZkSubmenu from './src/submenu';

/* istanbul ignore next */
export default function(Vue) {
  Vue.component(ZkMenuItem.name, ZkMenuItem);
  Vue.component(ZkMenuItemGroup.name, ZkMenuItemGroup);
  Vue.component(ZkMenu.name, ZkMenu);
  Vue.component(ZkSubmenu.name, ZkSubmenu);
};

export {
  ZkMenuItemGroup,
  ZkMenuItem,
  ZkMenu,
  ZkSubmenu
};
